Description

Hello.

This translation patch is for the 2.3-stable branch and for the trunk, as of r11583.

Please note that his patch is a successor of #13399.

The update consists of:

1. translating new locale labels introduced in 2.3.0. (the bottommost lines)

2. fixing/improving other minor translations

(label_issues_visibility_public, label_no_issues_in_project, label_attribute_of_assigned_to)

3. reverting changes from #13399 on 'due_date' : '완료시간' -> '완료기한'

4. reverting changes from #13339 on 'issue_watcher' : '일감관람자' -> '일감지킴이'

Thanks.

Related issues:

Related to Redmine - Patch #13399: Fixed some wrong or confusing translation ... Closed

Associated revisions

Revision 11584 - 2013-03-10 23:51 - Toshi MARUYAMA

Korean translation changed by Jongwook Choi (#13420)

Revision 11585 - 2013-03-10 23:52 - Toshi MARUYAMA

Korean translation updated by Jongwook Choi (#13420)

Revision 11586 - 2013-03-11 00:19 - Toshi MARUYAMA

Merged r11584 from trunk to 2.3-stable (#13420)

Korean translation changed by Jongwook Choi.

Revision 11587 - 2013-03-11 00:19 - Toshi MARUYAMA

Merged r11585 from trunk to 2.3-stable (#13420)

Korean translation updated by Jongwook Choi.

Revision 11588 - 2013-03-11 01:47 - Toshi MARUYAMA

Korean translation changed by Jongwook Choi (#13420)

Revision 11589 - 2013-03-11 01:49 - Toshi MARUYAMA

Merged r11588 from trunk to 2.3-stable (#13420)

Korean translation changed by Jongwook Choi.

History

#1 - 2013-03-10 17:41 - Jongwook Choi

Oops, I think I missed some important notes, since there are some conflicting stuffs with #13399.

The author of #13399, Mr. Yang, and I has agreed to item (2.) and (3.) via a personal contact.

However, not yet agreed on (4.), which we are currently discussing on.
Nevertheless, the reason for submitting a revert on this one is as follows.

The new translation for 'watcher' (관람자) is awakward, and the previous one (지킴이, #2262) was in fact in invalid meaning.

Although the previous one seems to be quite confusing, lots of Korean users are using this word over four years,

and they will be unhappy if the translation is changed once more afterward since it still has to be improved.

So I believe it'll be better to keep this word unchanged until most of Korean users reach a consensus.

As I being just equal one of contributers, am I believing mistakenly or too hasty? What do others would think?

Sorry for the late patch, and hope we are not too late. Thanks.

#2 - 2013-03-10 17:41 - Toshi MARUYAMA

- Target version set to 2.3.0

#3 - 2013-03-10 22:29 - Daniel Felix

Jongwook Choi wrote:

However, not yet agreed on (4.), which we are currently discussing on.

 Any news on point 4?

Maybe this could get its way too in Redmine 2.3 in the next hours bevor 2.3 will be released. :-)

#4 - 2013-03-10 23:24 - Toshi MARUYAMA

Daniel Felix wrote:

Maybe this could get its way too in Redmine 2.3 in the next hours bevor 2.3 will be released. :-)

 Korea (and Japan) are Monday morning now.

#5 - 2013-03-10 23:26 - Toshi MARUYAMA

- File ko.yml.r11583.diff added

add .diff

#6 - 2013-03-11 01:38 - Jongwook Choi

- File ko.yml.r11587.diff added

Hello, sorry for being late. After a bit of talk, we decided to keep Yang's translation on issue watchers.

And please, if it is not too late, please apply this patch so that my suggestion on point 4 is dropped.

The patch is based on the latest commit, r11587. Another minor typo is also fixed, too :-)

I am very sorry again for being delayed. Thanks.

#7 - 2013-03-11 04:16 - Toshi MARUYAMA

- Status changed from New to Closed

Committed, thanks.

Files

ko.yml.diff.r11583 6.05 KB 2013-03-10 Jongwook Choi

ko.yml.r11583.diff 6.05 KB 2013-03-10 Toshi MARUYAMA

ko.yml.r11587.diff 2.7 KB 2013-03-11 Jongwook Choi
